.features_list {
    font-size: 12px;
}

.feature_list_left {
    background: #e5e6e7;
    padding: 10px 0 15px 15px;
    text-align: left;
    /*box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);*/
    /*border-radius: 10px;*/
}

.feature_list_left .glyphicon-play {
    font-size: 12px;
}

.feature_list_center {
    float: left;
    border-left: 2px solid #999999;
    height: 130px;
    margin-top: 15px;
    position: relative;
    z-index: 10;
    margin-right: 30px;
}

.feature_list_right {
    background: #e5e6e7;
    margin-left: -16px;
    padding: 10px 0 15px 15px;
    margin-right: -17%
}

@media (max-width: 1024px) {
    .feature_list_right {
        padding: 10px 0 95px 15px;
    }

    .feature_list_center {
        height: 240px;
    }
}

.head_h2 {
    margin: 20px 0;
    font-size: 17px;
}